{
  "verseBefore": "Các ngươi ngồi đó nói xấu anh em mình;\\q1 các ngươi phao vu con trai của mẹ mình.\n\n\\s5\n\\q",
  "verseAfter": "Các ngươi ngồi đó nói xấu anh em mình;\\q1 các ngươi vu khống con trai của mẹ mình.\n\n\\s5\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 50,
  "activeVerse": 20,
  "modifiedTimestamp": "2021-12-11T10:23:33.767Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 50,
      "verse": 20
    },
    "tool": "wordAlignment",
    "groupId": "chapter_50"
  }
}
